body{ font-size:12px; padding:0; margin:0; background:url(../Images/login_bg.gif);}
img{ border:none; vertical-align:middle;}
.clear{ clear:both;}

.formBox{ width:680px; margin:10% auto 0 auto;}
.form_header{}
.form_container{ background:url(../Images/login_container.jpg); height:317px;}
.form_container div{ padding:130px 0 0 350px;}
.form_container .input{ padding:2px; height:16px; width:150px; border:#b4b4b4 1px solid;}
.form_container .button{ background:url(../Images/button.gif); height:27px; width:110px; font-size:12px; color:#fff; border:none; font-family:Verdana, Geneva, sans-serif;}
.form_footer{ background:#999; height:30px; line-height:30px; text-align:right; padding:0 10px; font-family:Verdana, Geneva, sans-serif; color:#fff;}